[General]
modid=84245
version=2.1.0.0
newestVersion=2.1.0.0
category="5,"
installationFile=ntriguante's Wear v2.1 CBBE-84245-2-1.7z
repository=Nexus
ignoredVersion=
notes=
nexusDescription=
lastNexusQuery=

[installedFiles]
1\modid=84245
1\fileid=1000246462
size=1
